/**
 * VeriDoc Why Teams Choose Block Frontend Styles
 *
 * @package VeriDoc
 */

/* @media (min-width: 575.98px) {
  section.veridoc-why-teams-choose-block h2 br {
    display: none;
  }
} */
@media (max-width: 575.98px) {
  section.veridoc-why-teams-choose-block h2 br {
    display: block;
  }
}

@media (max-width: 768px) {
  br {
    display: none;
  }
  .veridoc-why-teams-choose-block br {
    display: block;
  }
}
